
.four04container{
    width: 90%;
    height: auto;
    float: left;
	background: transparent;
	}
.four04container p{
	margin: 0px 0px 22px 0px;
}
.four04container p{
	font-size: 1em;
	color:#666;
	text-align:left;
    line-height: 30px;
	margin-top: 148px;
}
.four04container  span,.logo h1 a{
	color:#000;
}
.four04container span{
	font-size: 34px;
    font-weight: 600;
}
.four04container{
	text-align:center;
	padding: 25px 0px 0px 0px;
	margin: 0px 12px;
}
.four04container a{
    text-decoration: none;
    color: #000;
    font-weight: bold;
}
.four04container a:hover{
    text-decoration: underline;
}
.btn{
	color:#fff;
    background: #000;
	padding: 8px 17px;
    border: solid 2px #000;
	border-radius:0.9em;
    text-decoration: none;
    font-weight: bold;
	font-size:16px
}
.btn a:hover{
	color:#000;
    background: transparent;
    text-decoration: none;
}
.res_img{
    width: auto;
    max-width: 100%;
	margin-top: 148px;
}
.left{
    width: 40%;
    height: auto;
    float: left;
    padding-right: 10%;
}
.right{
    width: 50%;
    height: auto;
    float: left;
}
@media(max-width:768px){
.left{
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
}
.right{
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
}
}
.topp{
margin-top:4px !important;
}
